﻿#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.mega-menu-section-wrapper {
  display: none;
  width: 1100px;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 9001;
  box-shadow: 4px 4px 8px 0 rgba(0,0,0,.1);
}



.banneritem img {
margin-left: 15px;
}

.coming-soon-home .thumbnail-holder,
.new-releases-home . thumbnail-holder{position:relative;width:95%;margin:0 auto;}

.thumbnail-holder .upcp-minimal-width-3{position:relative;width: 100%;}

.column-service-title{ color: #292929; }

  #my-horoscope-signs .gdlr-column-service-item .column-service-title{
    display:none; 
  }
#section-features .feature-title h2{font-weight:normal !important;}
.main-nav__menu__item{display:inline-block;min-width:100px;float:left;color:#104459}
.main-nav__menu__item a{color:#104459;border:1px solid #555;line-height:30px;float:right;margin-right:7px}
.main-nav__menu__item.-languages{width:60px}
.main-nav__menu__item.reset-border{border:none}
.main-nav__menu__cantons .main-nav__menu__item a{white-space:nowrap}


.main-container {
    width: 980px;
    margin: 0 auto;
    max-width: 100%;
    clear: both;
    overflow: hidden;
}

.jvTwitter .media-object {
    display: block;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 3px; display:block; position: relative; max-width: 100%;}


.avia_image + br{display:none;}







.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay,
.av-styling-circle div.av-caption-image-overlay-bg{overflow: hidden; border-radius: 10000px; }


.av-styling-no-styling .avia-image-container-inner, .av-styling-no-styling .avia_image, .av-styling-no-styling .av-image-caption-overlay{border-radius: 0; border:none;}













h1, #content h1, #sidebar h1, #featured h1, #footer h1{font-size:28px;}


h2, #content h2, #post-title a, #sidebar h2, #featured h2, #footer 
h2{font-size:22px;}


h3, #content h3, #featured h3, #footer h3{font-size:20px;}


#content p, #content h1,#content h2, #post-title a, #content h3, #content h4,#content h5,#content ul,#content li,#content a {font-family:Arial, Helvetica, sans-serif;}


#content p, #content ul, #content li, #sidebar p, #sidebar ul, #sidebar li, #sidebar a {font-size:16px;}

.single-pagination a.nav-back {
  font-size: 16px;
  line-height: 24px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  width: 20px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.mobile-menu-item{padding:.5em;cursor:pointer}
.mobile-menu-item span{display:block;height:2px;background:#fff;margin:2px;width:35px}


#footer_nav {
	list-style: none;
	width: 220px;
	display: block;
	margin: 0px;
	padding: 0px;
}


#footer_nav li {float: left;
	            font-size: 11px;
	            margin: 0;
	            padding: 0;
}

#footer_nav a {color: #fff;
	           display: block;
	           padding-right: 20px;
	           text-decoration: none;
}


#footer_nav a:hover {color: #c93434;
}

.positioned, .positioned2 { display:none; }

.positioned2 { position:fixed; bottom:70px; right:5px; }

	.span12home {width: 270px;}
.carousel--default .carousel__content{min-height:265px;padding:0;position:relative}
.carousel--default .carousel__content::after{background:rgba(0,0,0,.25);content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;z-index:100}

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}
.row{margin-right:-15px;margin-left:-15px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.glyphicon-chevron-right:before{content:"\e080"}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}
.hp_bloc2_blocL_Blink .glyphicon-chevron-right{color:#0b6ba8;font-size:10px;margin-left:10px}
.hp_bloc2_blocR_Blink .glyphicon-chevron-right{color:#0b6ba8;font-size:10px;margin-left:0}
.hp_bloc3_bloc_Blink .glyphicon-chevron-right{color:#000;font-size:10px;margin-left:10px}
.hp_bloc4_bloc_Blink .glyphicon-chevron-right{color:#000;font-size:10px;margin-left:10px}
.bloc-infos-radar-Blink .glyphicon-chevron-right{color:#000;font-size:10px;margin-left:10px}


.contentRecommendationWidget .left_espot .vin-image .vin-text-one {
  font-family: "Muli", Helvetica, arial, sans-serif !important; }


.contentRecommendationWidget .left_espot .vin-image .vin-text-two {
  font-family: "Muli", Helvetica, arial, sans-serif !important; }

      .footertop .footer .legal-text,
      .footertop .footer .legal-text p,
      .footertop .footer .legal-text .left_espot p  {
         line-height: 16px !important;
      }


#page-landing .landing-footer {
	display:inline-block;
	margin-top:10px;
	width:100%;
	text-align:center;
}


#page-landing .landing-footer a:hover {
	color:#97999b!important;
}


#page-landing .landing-body-terms,
#page-landing .landing-footer-top {
	text-align:center;
	width:100%;
	display:inline-block;
	margin:30px auto;
}


#page-landing .landing-body-terms p,
#page-landing .landing-footer-top p {
	color:#000000;
	width:100%;
	text-align:center;
	margin:auto;
	font-size:10px;
	margin-bottom:10px;
}


#page-landing .landing-footer-top {
	margin-bottom:0;
}


#page-landing .landing-footer-top p {
	max-width:400px;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.BrandPage_product .attributes .row{border-bottom:1px solid #888;padding:8px;margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.BrandPage_product .attributes .row:last-child{border-bottom:0}


.ad970{
	width: 970px;
	float: left;
	height: 90px;
	padding: 0 10px !important;
	text-align: center;
}
